@charset "utf-8";

/*--------------------------------------------------------
サイト内共通スタイル
--------------------------------------------------------- */

/*基本
--------------------------------------------------------- */
html {
	margin: 0;
	padding: 0;
	height: 100%;
}
body {
	margin: 0;
	padding: 0;
	font-family: Verdana, "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	color: #444;
	line-height: 1.8;
	background: #eee;
	-webkit-text-size-adjust: 100%;
}
p{
	max-height: 100%;
}
a {/* 未訪問のリンク */
	color: #06c;
	text-decoration: none;
}
a:visited {/* 訪問済みのリンク */
	color: #52b;
}
a:hover {/* マウスポインタを合わせた状態 */
	color: #00f;
	text-decoration: underline;
}
a:active {/* マウスのボタンを押された状態 */
	color: #52b;
}

/*テキスト除外*/
.text_out {
	display: block;
	overflow: hidden;
	white-space: nowrap;
	text-indent: 100%;
}

@media screen and (max-width: 900px) {
	body {
	background: #fff;}
	
	.category_inner{
		padding: 0 20px;
	}
}


/*ヘッダー
--------------------------------------------------------- */
/*PCサイズ------------------- */
@media print, screen and (min-width: 900px){
	.header_sp{
		display: none;
	}
	
	.header {
	margin: 0;
	padding: 0;
	background: url(../images/header_bg.png) repeat-x left top;
}
.header_box {
	margin: 0 auto;
	padding: 0;
	width: 960px;
	height: 90px;
	position: relative;
	background: url(../images/header_box_bg.png) no-repeat left bottom;
}
.site_title {
	margin: 0;
	padding: 0;
	position: absolute;
	left: 30px;
	top: 20px;
}

.unav {
	margin: 4px 0 0 0;
	padding: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 390px;
	height: 30px;
	font-size: 12px;
}
.unav li {
	margin: 6px 0 0 0;
	float: left;
	list-style: none;
}
.unav li a {
	padding: 0 1em;
	color: #333;
	border-left: 1px solid #999;
}
.unav li.contact {
	margin: 0;
	float: right;
}
.unav li.contact a {
	padding: 0;
	border-left: none;
}

.search {
	margin: 0;
	padding: 0;
	position: absolute;
	right: 160px;
	top: 45px;
	width: 228px;
	height: 28px;
	display: block;
	border: 1px solid #999;
	background: #fff;
}
.search .inputBox {
	margin: 5px 0 5px 5px;
	padding: 0;
	width: 165px;
	height: 20px;
	vertical-align: top;
	border: none;
	-webkit-appearance:none;
	border-right: 1px solid #ccc;
}
.search .inputBtn {
	margin: 0;
	padding: 8px 0 0 3px;
}

.fontsize {
	margin: 0;
	padding: 4px 0 0 74px;
	position: absolute;
	right: 0;
	top: 45px;
	width: 64px;
	height: 24px;
	background: #fff url(../images/font_size.png) no-repeat 8px 4px;
	border: 1px solid #999;
}
.fontsize li {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	width: 20px;
	height: 20px;
	cursor: pointer;
	float: left;
}
.fontsize li.small {
	background: url(../images/font_size.png) no-repeat -66px top;
}
.fontsize li:hover.small ,
.fontsize li.small.active {
	background: url(../images/font_size.png) no-repeat -66px bottom;
}
.fontsize li.nomal {
	background: url(../images/font_size.png) no-repeat -86px top;
}
.fontsize li:hover.nomal ,
.fontsize li.nomal.active {
	background: url(../images/font_size.png) no-repeat -86px bottom;
}
.fontsize li.large {
	background: url(../images/font_size.png) no-repeat -106px top;
}
.fontsize li:hover.large ,
.fontsize li.large.active {
	background: url(../images/font_size.png) no-repeat -106px bottom;
}

nav {
	background: url(../images/nav_bg.png) repeat-x left top;
}
.gnav {
	margin: 0 auto;
	padding: 2px 0 5px;
	width: 960px;
	height: 43px;
	display: table;
	background: url(../images/nav_gnav_bg.png) repeat-x left 2px;
}
.gnav li {
	display: table-cell;
	text-align: center;
	border-right: 1px solid #999;
}
.gnav li:first-child {
	border-left: 1px solid #999;
}
.gnav a {
	padding: 7px 0 0;
	display: block;
	height: 36px;
	color: #333;
	text-decoration: none;
	letter-spacing: 0.05em;
	font-size: 110%;
}
.gnav a:hover {
	background: url(../images/nav_gnav_bg_o.png) repeat-x left top;
}

/*IE7対応*/


.ie7 gnav {
	display: block;
	overflow: hidden;
}

.ie7 .gnav li {
	float: left;
}


.ie7 .gnav a {
	padding: 7px 20px 0;	
}
}
/*SPサイズ------------------- */
@media screen and (max-width: 900px) {
	.header_pc{
		display: none;
	}
	
.header {
    margin: 0;
    padding: 0;
    background: url(../images/header_bg.png) repeat-x left top;
	background-color: #eee;

}	
.header {
  padding: 10px;
/*  min-height: 193px;*/
  position: relative;
}
.header-inner {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}
.header-nav {
  margin: 60px 0 20px;
}

.header-nav-sp{
  display: none;
}
.header-nav-sp--active{
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #eee;
  z-index: 400;
	background:#eee url(../images/header_bg.png) repeat-x left top;

}
	
	.search {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 35px;
    display: block;
    border: 1px solid #999;
    background: #fff;
}
	
	.search_sp{
		max-width: 375px;
		width: 85%;
		margin: 0 auto;
	}
	
	.search_sp input{
		
	}
	.search .inputBox {
    margin: 5px 0 5px 5px;
    padding: 0;
    width: 80%;
    height: 30px;
    vertical-align: top;
    border: none;
    border-right: 1px solid #ccc;
}
.search .inputBtn {
    margin: 0;
    padding: 11px 0 0 1px;
	
}	
.header-nav-sp--active .site_title_sp{
	padding: 10px;
}

.header-menu-button{
/*  background: #eeeeee;*/
  padding: 5px 16px;
  border-radius: 2px;
  cursor: pointer;
  position: absolute;
  top: 11.1px;
  right: 2.1px;
  transition: all 400ms ease;
}
.header-menu-button__icon{
  margin-bottom: 9px;
}
.header-menu-button__bar{
  width: 30px;
  height: 2px;
  background: #000;
  margin: 6px 0;
  transition: all 400ms ease;
  transform-origin: center;
}
.header-menu-button__text{
  font-size: .625rem;
  line-height: 1;
  padding: 0;
  margin: -6px 0;
  text-align: center;
}
.header-menu-button__text--sp{
  display: none;
}

nav.header-nav-sp {
	overflow: auto;
}
.header-nav-sp__site-logo{
  margin: 50px 0;
}
.header_nav_sp_list-item{
  padding: 7px 0 7px 20px;
	width: 85%;
	margin: 0 auto;
}
	
.header-nav-sp	li{
		border-bottom:solid #333333 1px;
	}
	
/*メニューボタンについて*/
.header-menu-button--active{
  background: none;
  position: fixed;
  z-index: 401;
}
.header-menu-button--active .header-menu-button__bar--top{
  transform: translateY(8px) rotate(43deg);
}
.header-menu-button--active .header-menu-button__bar--middle{
  opacity: 0;
}
.header-menu-button--active .header-menu-button__bar--bottom{
  transform: translateY(-8px) rotate(-43deg);
}
.header-menu-button--active .header-menu-button__text--sp{
  display: block;
}
.header-menu-button--active .header-menu-button__text--pc{
  display: none;
}
  .header {
    min-height: 10px;
	 padding: 10px;
	 
  }
  .header-title {
    display: none;
  }
  .header-nav {
    display: none;
  }
.header_sp a {
	padding: 7px 0 0;
	display: block;
	height: 36px;
	color: #333;
	text-decoration: none;
	letter-spacing: 0.05em;
	font-size: 110%;
}	
	
	.site_title_sp img{
		margin-top: -50px;
	}	
	
	.site_title_sp img{
		max-width: 250px;
		width: 80%;
	}	
	
	.site_title_sp_inner img{
		max-width: 251px;
		width: 80%;
		padding: 0px 20px 20px 20px;
	}
}
	menu, ol, ul {
 padding: 0 0 0 0px;

}



/*カテゴリー
--------------------------------------------------------- */
/*PCサイズ------------------- */
@media print, screen and (min-width: 900px){
.main {
	margin: 0;
	padding: 0;
}
.category {
	margin: 0 auto;
	padding: 30px 29px;
	width: 900px;
	clear: both;
	background: #fff;
	border-right: 1px solid #ddd;
	border-left: 1px solid #ddd;
}
.category > p {
	background: #fff;
}
.category_title {
	margin: 0;
	padding: .1em 20px .1em 15px;
	color: #d60;
	border: solid 1px #bbb;
	border-left: solid 5px #d60;
	letter-spacing: 0.1em;
	background: #fff;
}
		.display_sp{
		display: none;
	}
}

/*SPサイズ------------------- */
@media screen and (max-width: 900px){
	.display_pc{
		display: none;
	}
	.category_title {
	margin: 0;
	padding: .1em 20px .1em 15px;
	color: #d60;
	border: solid 1px #bbb;
	border-left: solid 5px #d60;
	line-height: 1.3em;
	letter-spacing: 0.1em;
	background: #fff;
}
	
	
}
/*コンテンツ
--------------------------------------------------------- */
/*PCサイズ------------------- */
@media print, screen and (min-width: 900px){
.content {
	margin: 2em 0 0;
	padding: 0 0 4em 0;
	width: 640px;
	float: left;
	clear: both;
}

.contact p {
	max-height: 100%;
}
.page_title {
	margin: 0 0 1em;
	padding: 0 19px 0 19px;
	border-top: solid 8px #eee;
	border-bottom: solid 8px #eee;
	outline: solid 1px #ccc;
	background: url(../images/title_bg.png) no-repeat left center;
	color: #444;
	font-size: 120%;
	letter-spacing: 0.05em;
	line-height: 1.3;
	max-height: 100%;
}
.content_box {
	margin: 0;
	padding: 1em 0 1em;
	clear: both;
}
.corner_title {
	margin: 0 0 .5em;
	padding: .4em 15px .4em 15px;
	color: #333;
	font-size: 110%;
	border: 1px solid #ccc;
	font-weight: normal;
	background: -moz-linear-gradient(top center, #fff 0%, #eee 100%);/* Firefox */
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee));/* Chrom と Safari */
	background: linear-gradient(top center, #fff 0%, #eee 100%);/* 共通 */
	line-height: 1.3;
	max-height: 100%;
}
.content_box_box {
	margin: 0;
	padding: 1em 0 1em;
	clear: both;
}
.content_box_box > p {
	background: #fff;
}
.midashi {
	margin: 0 0 .5em;
	padding: 0 0 .3em;
	font-size: 100%;
	border-bottom: 1px solid #999;
	line-height: 1.2;
	color: #d60;
	font-weight: bold;
}
.komidashi {
	margin: 0 0 .5em;
	padding: 0 0 0 12px;
	font-size: 100%;
	border-left: 3px solid #666;
	line-height: 1.2;
	color: #444;
}
.content p {
	margin: 0 0 .4em;
	padding: 0 0 .4em 0;
	color: #333;
	line-height: 1.8;
}
.caption {
	line-height: 1.4;
	font-size: 85%;
}
.float_right {
	padding: 0 0 1.5em 1.5em;
	float: right;
}
.float_left {
	padding: 0 1.5em 1.5em 0;
	float: left;
}
.ul {
	margin: 0 0 1em;
	padding: 0;
	color: #333;
	line-height: 1.4;
}
.ul li {
	margin: 0 0 0 2px;
	padding: 0 0 .5em 15px;
	list-style: none;
	background: url(../images/arrow_a.png) no-repeat left .5em;
}
.ol {
	margin: 0 0 1em;
	padding: 0 0 0 38px;
	color: #333;
	line-height: 1.4;
	font-size: 85%;
}
.ol li {
	margin: 0;
	padding: 0 0 .5em 0;
}
.dl {
	margin: 0 0 1em;
	padding: 0 0 0 0;
	color: #333;
	line-height: 1.4;
	font-size: 85%;
	border-top: 1px solid #ccc;
}
.dl dt {
	margin: 0;
	padding: 1em 0 0 15px;
	font-weight: bold;
	color: #666;
}
.dl dd {
	margin: -1.3em 0 0 0;
	padding: 0 15px 1em 8em;
	border-bottom: 1px solid #ccc;
}
.table {
	margin: 1em 0 2em;
	padding: 0;
	border: 4px solid #eee;
	background: #ccc;
	border-collapse: separate;
	border-spacing: 1px;
	width: 100%;
	font-size: 85%;
	color: #333;
}
.table caption {
	margin: 0 0 .5em;
	padding: 0 0 0 12px;
	text-align: left;
	font-weight: bold;
	border-left: 3px solid #666;
	font-size: 110%;
	line-height: 1.2;
	color: #666;
}
.table th {
	padding: .5em 10px;
	line-height: 1.4;
	vertical-align: top;
	text-align: left;
	background: #ffe;
	white-space: nowrap;
}
.table thead tr th {
	background: #ffc;
}
.table td {
	padding: .5em 10px;
	line-height: 1.4;
	background: #fff;
	vertical-align: top;
}

}
/*SPサイズ------------------- */
@media screen and (max-width: 900px){
.content {
	margin: 2em 0 0;
	width: 100%;
}

.contact p {
	max-height: 100%;
}
	
.content_box {
	width: 100%;
}	
	
.content_box_box {
    margin: 0em 0 1.5em;
    padding:0;
    clear: both;
}
/*	写真センター揃えにするタグ*/
.corner_image_sp{
		text-align: center;
	}
.corner_title {
	padding: .4em 15px .4em 15px;
	color: #333;
	font-size: 110%;
	border: 1px solid #ccc;
	font-weight: normal;
	background: -moz-linear-gradient(top center, #fff 0%, #eee 100%);/* Firefox */
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee));/* Chrom と Safari */
	background: linear-gradient(top center, #fff 0%, #eee 100%);/* 共通 */
	line-height: 1.3;
	max-height: 100%;
	margin: 0;
}	
.midashi {
	    margin: 2em 0 .5em;
	padding: 0 0 .3em;
	font-size: 100%;
	border-bottom: 1px solid #999;
	line-height: 1.2;
	color: #d60;
	font-weight: bold;
}
.ul {
	margin: 0 0 1em;
	padding: 0;
	color: #333;
	line-height: 1.4;
}
.ul li {
	margin: 0 0 0 2px;
	padding: 0 0 .5em 15px;
	list-style: none;
	background: url(../images/arrow_a.png) no-repeat left .5em;
}
.page_title {
	margin:2.7em 0 1em;
	padding: 0 0px 0 19px;
	border-top: solid 8px #eee;
	border-bottom: solid 8px #eee;
	outline: solid 1px #ccc;
	background: url(../images/title_bg.png) no-repeat left center;
	color: #444;
	font-size: 120%;
	letter-spacing: 0.05em;
	line-height: 1.3;
	max-height: 100%;
}
	.page_title img{
	width: 100%;
	}


.table {
	margin: 1em 0 2em;
	padding: 0;
	border: 4px solid #eee;
	background: #ccc;
	border-collapse: separate;
	border-spacing: 1px;
	width: 100%;
	font-size: 85%;
	color: #333;
	overflow-x:scroll;
}
.table caption {
	margin: 0 0 .5em;
	padding: 0 0 0 12px;
	text-align: left;
	font-weight: bold;
	border-left: 3px solid #666;
	font-size: 110%;
	line-height: 1.2;
	color: #666;
}
.table th {
	padding: .5em 10px;
	line-height: 1.4;
	vertical-align: top;
	text-align: left;
	background: #ffe;
	white-space: nowrap;
}
.table thead tr th {
	background: #ffc;
}
.table td {
	padding: .5em 10px;
	line-height: 1.4;
	background: #fff;
	vertical-align: top;
	border-bottom: 1px #ccc solid;

}

/*
	.scroll-table{
		overflow-x:scroll;
	}	
*/
	/*	sp用の縦並びの見出しテーブルレイアウト*/
.col-head-type1 {
  border-collapse: collapse;
  width: 100%;
}
 
.col-head-type1 th,
.col-head-type1 td {
  border: 1px solid #dbe1e8;  
  padding: 8px;
}
 
.col-head-type1 th {
  text-align: left;
  width: 120px;
}
 
  .col-head-type1 tr,
  .col-head-type1 th,
  .col-head-type1 td {
    display: block;
    width: auto;
  }
  
  .col-head-type1 tr:first-child {
    border-top: 1px solid #dbe1e8;  
  }
  
  .col-head-type1 th,
  .col-head-type1 td {
    border-top: none;
  }
}

/*カテゴリーナビ
--------------------------------------------------------- */
.snav {
	margin: 2em 0 0;
	padding: 0 0 2em;
	float: right;
	width: 230px;
}
.page_nav_title {
	margin: 0;
	padding: 0;
}
.snav ul {
	margin: 0;
	padding: 0;
	border-left: 3px solid #ec9;
	background: #fcf9f0;
}
.snav ul li {
	list-style: none;
	border-bottom: 1px solid #ccc;
}
.snav ul li a {
	padding: 1em 15px 1em 20px;
	background: url(../images/arrow_d.png) no-repeat 7px 1.5em;
	display: block;
	line-height: 1.4;
}
.snav ul li a.current_menu_current {
	background: #ec9 url(../images/arrow_d.png) no-repeat 7px 1.5em;
}
.snav ul li a:hover {
	background: #ec9 url(../images/arrow_d.png) no-repeat 7px 1.5em;
}
/*マップ　レスポンシブ記述
--------------------------------------------------------- */
@media screen and (max-width: 900px){
.ggmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
 
.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
}

/*フッター
--------------------------------------------------------- */
/*PCサイズ------------------- */
@media print, screen and (min-width: 900px){
.footer {
	margin: 0;
	padding: 0;
	clear: both;
	background: url(../images/footer_bg.png) repeat-x left bottom;
	font-size: 12px;
}
.footer_box {
	margin: 0 auto;
	padding: 0 30px;
	width: 900px;
	background: url(../images/footer_box_bg.png) no-repeat left bottom;
}
.fnav {
	margin: 0 0 2em;
	padding: 0;
}
.fnav li {
	float: left;
	list-style: none;
}
.fnav a {
	padding: 1.2em 1em .6em 8px;
	display: inline-block;
	background: url(../images/arrow_b.png) no-repeat left 1.8em;
}

.address {
	width: 600px;
	font-style: normal;
	line-height: 1.5;
	clear: both;
	float: left;
	font-size: 11px;
}
.address span {
	display: block;
	color: #025;
	font-weight: bold;
	font-size: 20px;
}

.page_top {
	margin: 0;
	padding: 0;
	text-align: right;
}
.page_top a {
	padding: 0 0 0 12px;
	background: url(../images/arrow_e.png) no-repeat left .6em;
}
.page_top img {
}

.copyright {
	margin: 0;
	padding: 0 0 1em;
	text-align: right;
}
	.footer_sp{
		display: none;
	}

}
/*SPサイズ------------------- */
@media screen and (max-width: 900px){
		.footer_pc{
		display: none;
	}
	
	.address span {
	display: block;
	color: #025;
	font-weight: bold;
	font-size: 22px;
}
	.page_top {
	padding: 0 0 0 12px;
/*	background: url(../images/arrow_e.png) no-repeat left .6em;*/
}
	.page_top span{
		font-size: 0.7em;
	}
	
	.page_top_box{
		background-color: #eee;
		text-align: center;
		margin: 20px 24px;
		padding: 5px 0;
	}
	
	.footer_box{
			background: #eee url(../images/header_bg.png) repeat-x left top;
			width: 100%;
			margin:0 auto;
		padding: 20px 0;
		text-align: center;
	}
	
	}
address{
	font-style:normal
}
	
